.kxyj_banner{
    width: 100%;
    height: 220px;
    /*background: url("kxyj_banner.png")center;*/
    /*margin-top: 40px;*/
    position: relative;
    top: 80px;
    margin-bottom: 40px;
}
.kxyj_banner img{
    width: 100%;
    height: 220px;
    /*background: url("kxyj_banner.png")center;*/

}
.channel8{
    width: 1160px;
    height: 1470px;
    margin: 0px auto;
    top:40px;
    position: relative;
}
/*频道左侧*/
.channel8_left{
    width: 243px;
    height: 1405px;
    border: 1px solid #dcdcdc;
    border-top: none;
    float: left;
    margin-right: 30px;
}
.channel8_left ul li{
    width: 243px;
    height: 45px;
    border-bottom:1px solid #dcdcdc ;
    line-height: 45px;
    text-indent: 2em;
    cursor: pointer;
}
.channel8_left ul li a{
    display: block;
    width: auto;
    height: auto;
    font-size: 15px;
    color: #666666;
}
.channel8_left ul li:hover{
    background: #efefef;
}

.kxyj_txt{
    position: absolute;
    top: -80px;
    width: 245px;
    height: 80px;
    background: url("title.png") no-repeat right;
    line-height: 80px;
    color: #ffffff;
    font-size: 24px;
    left:0;
    text-indent: 25px;
}
/*频道右侧*/
.channel8_right{
    /*width: 885px;*/
	width:880px;
    height: 1400px;
    float:left;
}
/*项目介绍*/

.xmjs{
    width: 885px;
    height: 185px;
    background: #f5f5f5;
}
.xmjs_left{
    width: 420px;
    height: 185px;
    float: left;

}
.xmjs_top{
    width:440px;
    height: 32px;
    padding-top: 5px;
}
.xmjs_txt{
    width: 70px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    float: left;
    font-size: 17px;
    color: #23a45d;
    float: left;
    padding-left: 10px;
}
.xmjs_more{
    float: right;
    margin-right: 5px;
    padding-top: 5px;
}
.xmjs_more a{
    font-size: 15px;
    color: #999999;
}
.xmjs_zy{
    width: 420px;
    font-size: 15px;
    margin-left: 15px;
    text-align: justify;
    padding-top: 5px;
}
.xmjs_zy span{
    padding-left: 15px;
}
.xmjs_zy a{
    color: red;
}
.xmjs_right{
    float: right;
}
/*社团介绍*/
.stjs{
    width: 885px;
    height: 310px;
    margin-top: 25px;
    background: url("stjs.png") right no-repeat;
    margin-bottom: 10px;
}
.stjs_top{
    width: 885px;
    height: 40px;
    background: url("stjs_bg.png") center no-repeat;
    text-align: center;
    font-size: 17px;
    color: #ffffff;
    line-height: 38px;
}
.stjs_con{
    width:720px;
    height: 215px;
    margin-top: 5px;
}
.stjs_list{
    width: 225px;
    height: 45px;
    border-bottom: 1px solid #dcdcdc;
    margin-left: 15px;
    float: left;
    line-height: 45px;

}
.stjs_list  span{
    float: left;
    font-size: 15px;
    color: #666666;
}
.stjs_list img{
    float: right;
    padding-top: 18px;
    padding-right: 5px;
}
/*兴趣培养活动*/
.xqpy{
    width: 355px;
    height: 275px;
    background: #f5f5f5;
    float: left;
}
.xqpy_top{
    width: 355px;
    height: 35px;
}
.xqpy_txt{
    width: 110px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 17px;
    color: #23a45d;
    float: left;
    padding-left: 15px;
    padding-top: 5px;
}
.xqpy_more{
    float: right;
    padding-top: 13px;
}
.xqpy_more a{
    font-size: 15px;
    color: #999999;
    margin-right: 10px;

}
.xqpy_con{
    width: 325px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
}
.xqpy_list{
font-size: 15px;
    padding-left: 15px;
    text-align: justify;
    padding-right: 15px;
}
.xqpy_list a{
    color: red;
}
/*综合实践*/
.zhsj{
    width: 365px;
    height: 275px;
    float: left;
    margin-left: 15px;

}
.zhsj_top{
    width: 365px;
    height: 32px;
    border-bottom: 1px solid #dcdcdc;
    float: left;
    margin-bottom: 10px;
}
.zhsj_txt{
    width: 80px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #00843b;
    float: left;
    border-bottom: 2px solid #00843b;
    font-size: 17px;
}
.zhsj_more{
    float: right;
    margin-right: 5px;
    padding-top: 5px;
}
.zhsj_more a{
    font-size: 15px;
    color: #999999;
}
.zhsj_list{
    float: left;
}
.zhsj_list ul{
    width: 365px;
    height: 150px;
}
.zhsj_list ul li{
    float: left;
    width: 365px;
    height: 25px;
    line-height: 25px;
    margin-bottom: 4px;
}
.zhsj_list ul li strong{
    width: 10px;
    height: 25px;
    background: url("dian.png") no-repeat 0px 10px;
    float: left;
}
.zhsj_list ul li a{
    font-size: 15px;
    color: #666666;
}
.zhsj_list ul li a:hover{
    color: #00843b;
}
/*学员风采*/
.xyfc{
    width: 345px;
    height: 335px;
    margin-top: 10px;
    float: left;
}
.xyfc_top{
    width: 355px;
    height: 35px;
    border-bottom: 1px solid #dcdcdc;
}
.xyfc_txt{
    width: 70px;
    height: 34px;
    border-bottom: 2px solid #00843b;
    line-height: 34px;
    text-align: center;
    font-size: 17px;
    color: #00843b;
    float: left;
}
.xyfc_more{
    float: right;
    margin-right: 5px;
    margin-top: 5px;
}
.xyfc_more a{
    font-size: 15px;
    color:#666666;
}
.xyfc_zy{
    margin-top: 10px;
    width: 355px;
    height: 95px;
    border-bottom: 1px dashed #dcdcdc;
}
.xyfc_zy .xyfc_img{
    float: left;
    margin-right: 15px;
    width: 120px;
}
.xyfc_zy img{
    height: 90px;
}

.xyfc_zy_con{
    float: right;
    width: 220px;
}
.xyfc_zy strong{
    font-weight: bold;
    font-size: 17px;
    color: #333333;
}
.xyfc_zy span{
    font-size: 15px;
    color: #666666;
}
.xyfc_list ul{
    width: 355px;
    height: 165px;
    margin-top: 10px;
}
.xyfc_list ul li{
    width: 355px;
    height: 25px;
    line-height: 25px;
    margin-bottom: 3px;
}
.xyfc_list ul li strong{
    width: 10px;
    height: 25px;
    background: url("dian.png") no-repeat 0px 12px;
    float: left;
}
.xyfc_list ul li a{
    font-size: 15px;
    color: #666666;
}
.xyfc_list ul li a:hover{
    color: #00843b;
}
/*招生一览表*/

.zsyl{
    width: 365px;
    height: 150px;
    float: left;
    margin-left: 25px;
    margin-top: 15px;

}
.zsyl_top{
    width: 365px;
    height: 32px;
    border-bottom: 1px solid #dcdcdc;
    float: left;
    margin-bottom: 10px;
}
.zsyl_txt{
    width: 90px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #00843b;
    float: left;
    border-bottom: 2px solid #00843b;
    font-size: 17px;
}
.zsyl_more{
    float: right;
    margin-right: 5px;
    padding-top: 5px;
}
.zsyl_more a{
    font-size: 15px;
    color: #999999;
}
.zsyl_list{
    float: left;
}
.zsyl_list ul{
    width: 365px;
    height: 150px;
}
.zsyl_list ul li{
    float: left;
    width: 365px;
    height: 25px;
    line-height: 25px;
    margin-bottom: 4px;
}
.zsyl_list ul li strong{
    width: 10px;
    height: 25px;
    background: url("dian.png") no-repeat 0px 10px;
    float: left;
}
.zsyl_list ul li a{
    font-size: 15px;
    color: #666666;

}
.zsyl_list ul li a img{
    float: right;
    padding-top: 5px;
}
.zsyl_list ul li a:hover{
    color: #00843b;
}

/*校历安排*/
.xlap{
    width: 365px;
    height: 175px;
    float: left;
    margin-left: 25px;
    margin-top: 20px;

}
.xlap_top{
    width: 365px;
    height: 32px;
    border-bottom: 1px solid #dcdcdc;
    float: left;
    margin-bottom: 10px;
}
.xlap_txt{
    width:80px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #00843b;
    float: left;
    border-bottom: 2px solid #00843b;
    font-size: 17px;
}
.xlap_more{
    float: right;
    margin-right: 5px;
    padding-top: 5px;
}
.xlap_more a{
    font-size: 15px;
    color: #999999;
}
.xlap_con{
    width: 365px;
    height: 110px;

}
/*教师风采*/
.jsfc{
    width: 735px;
    height: 220px;
    background: url("stjs.png") no-repeat right;
    float: left;
}
.jsfc_top{
    width: 735px;
    height: 40px;
    background: url("jsfc.png") no-repeat right;
    line-height: 40px;
    text-indent: 20px;
    font-size: 17px;
    color: #ffffff;
}